@media (max-width: 750px) {
  #header {
    height: 1.6rem;
    background: #fff;
    display: block;
  }
  #header .item_content {
    width: 100%;
    line-height: 1.6rem;
  }
  #header .item_content img {
    height: 1.2rem;
    margin-left: 0.4rem;
  }
  #header .item_content .nav_wrap {
    display: none;
  }
  #aside.show {
    display: block;
    transform: translate3d(0px, 0px, 0px);
    pointer-events: all;
  }
  .mobile-menu {
    position: fixed;
    right: 0;
    bottom: 0;
  }
  #content_wrap {
    width: 100%;
    overflow: hidden;
  }
  #content_wrap .content_item {
    position: relative;
    width: 100%;
  }
  #content_wrap .content_item .item_wrap {
    width: 100%;
    min-width: inherit;
    position: relative;
    left: 0;
    margin-left: 0px;
  }
  #slogan {
    height: 8rem;
    width: 100%;
    margin-top: 0rem!important;
  }
  #content_wrap .content_item .item_wrap .header_logo {
    width: 2rem;
    height: 1rem;
    /* display: none; */
    margin-left: 1rem;
    padding-top: 0.5rem;
  }
  #slogan .item_wrap .item_content h3.slogan_desc {
    margin-bottom: 0.5rem;
  }
  #slogan .item_wrap {
    width: 100%;
    background: url("../images/slogan_background.png") no-repeat !important;
    background-size: 100% 100% !important;
  }
  #slogan .item_wrap .item_content {
    width: 100%;
    margin: 0 auto 0;
    padding-top: 1.4rem;
    /*margin-top: 0.4rem;*/
  }
  #slogan .item_wrap .item_content .slogan_logo {
    height: 2.4rem;
    margin-top: 1rem;
  }
  #slogan .item_wrap .item_content .slogan_word {
    width: 85%;
  }
  #slogan .item_wrap .item_content .slogan_desc {
    font-size: 0.44rem;
    line-height: 0.6rem;
    margin: 0.2rem 0;
    margin-bottom: 0.4rem;
  }
  #slogan .item_wrap .item_content h2.slogan_desc {
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
  }
  #slogan .item_wrap .item_content .slogan_button {
    width: 5rem;
    height: 1.2rem;
    background-size: 100% 100%;
    font-size: 0.4rem;
    line-height: 0.96rem;
  }
  #performance {
    height: 40rem!important;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .translated .right_content h2 {
    font-size: 0.68rem !important;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .translated .right_content p {
    font-size: 0.4rem !important;
  }
  #performance .item_wrap {
    background: none;
  }
  #performance .item_wrap .item_content {
    width: 100%;
    margin: -0.48rem auto 0;
    height: 40rem!important;
  }
  #performance .item_wrap .item_content h2 {
    font-size: 0.68rem;
    font-weight: bold;
    text-align: center;
    margin-top: 1rem;
  }
  #performance .item_wrap .item_content .tab_toggle {
    width: 93%;
    height: 1.2rem;
    line-height: 1.2rem;
    position: static;
    margin: 0 auto;
  }
  #performance .item_wrap .item_content .tab_toggle .translated {
    background: #49a7ff !important;
    color: #fff !important;
    transform: translate(0px, 0px) !important;
  }
  #performance .item_wrap .item_content .tab_toggle .item_button {
    height: 1.2rem;
    line-height: 1.2rem;
    font-size: 12px;
    width: 25%;
    margin-right: -0.13rem;
    display: inline-block;
    padding: 0;
    border: 0;
    border-radius: 0px;
    outline: 0;
    background: #fff;
    color: #333;
  }
  #performance .item_wrap .item_content .tab_toggle .item_button .web {
    width: 0.64rem;
    height: 0.56rem;
    background-size: 100% 100%;
  }
  #performance .item_wrap .item_content .tab_toggle .item_button .media {
    width: 0.62rem;
    height: 0.58rem;
    background-size: 100% 100%;
  }
  #performance .item_wrap .item_content .tab_toggle [ripple] {
    transition: none;
  }
  #performance .item_wrap .item_content .tab_toggle .item_button .cloud {
    width: 0.64rem;
    height: 0.6rem;
    background-size: 100% 100%;
  }
  #performance .item_wrap .item_content .tab_toggle .item_button .net {
    width: 0.6rem;
    height: 0.62rem;
    background-size: 100% 100%;
  }
  #performance .item_wrap .item_content .img_loop_box {
    display: none;
  }
  #performance .item_wrap .item_content .perform_cur .right_content div div {
    display: block;
  }
  #performance .item_wrap .item_content .perform_cur {
    height: 37rem!important;
    margin: 0 auto;
    margin-top: 0.3rem;
    position: static;
    width: 93%;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer {
    height: 40rem!important;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item {
    clear: both;
    height: 40rem!important;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content {
    width: 30% !important;
    margin-top: 0.5rem;
    margin-left: 0;
    display: none;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content ul li {
    width: 100%;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content ul li img {
    width: 3rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content .item_title {
    font-size: 0.68rem;
    font-weight: bold;
    margin: 0;
    text-align: center;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content .web_small_title {
    font-size: 0.38rem;
    font-weight: bold;
    margin: 0;
    text-align: center;
    margin-bottom: 1.2rem !important;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content .item_title:last-of-type {
    margin-bottom: 0;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content .item_dec {
    margin-top: 0.5rem;
    padding: 0 0.9rem;
    font-size: 0.28rem;
    line-height: 0.72rem;
    margin-bottom: 0.4rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .left_content .item_button {
    background-color: #49a7ff;
    width: 3.2rem;
    height: 0.92rem;
    border-radius: 0.2rem;
    font-size: 0.4rem;
    line-height: 0.92rem;
    font-weight: bold;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .item .right_content div div {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    padding: 20px;
    box-shadow: 1px 0px 6px #EFEFEF;
    margin: 0 auto!important;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .web_item .item_img_container {
    height: 7rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .translated.web_item .right_content div {
    margin-top: 58px;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .web_item .item_img_container img {
    height: 7rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .media_item .item_img_container {
    height: 6.5rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .translated.media_item .right_content div {
    margin-top: 68px;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .media_item .item_img_container img {
    height: 6.5rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .cloud_item .item_img_container {
    height: 5rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .translated .right_content div {
    margin-top: 1rem!important;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .cloud_item .item_img_container img {
    height: 5rem;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .translated.net_item .right_content div {
    margin-top: 60px;
  }
  #performance .item_wrap .item_content .perform_cur .owl-dots {
    display: none;
  }
  #performance .item_wrap .item_content .mobbile-show {
    display: block;
  }
  #performance .item_wrap .item_content .item_img_container {
    height: 7rem;
  }
  #performance .item_wrap .item_content .item_img_container img {
    width: inherit;
    height: 7rem;
    margin: 0 auto;
  }
  #performance .item_wrap .item_content .pc-show {
    display: block!important;
    margin: 0 auto;
    float: none;
  }
  #performance .item_wrap .item_content .perform_cur .owl-stage-outer .translated .right_content p {
    text-align: center;
  }
  #slogan .item_wrap .item_content .slogan_button.mobileButton-show {
    display: inline-block;
  }
  #slogan .item_wrap .item_content .slogan_button.pcButton-show {
    display: none;
    height: 0px;
    width: 0px;
    padding: 0px;
    outline: 0;
    border: 0px;
    margin: 0px;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content {
    position: absolute;
    width: 50%;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_index {
    font-size: 1.36rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_info {
    width: calc(80%);
    margin-left: 0.8rem;
    line-height: 0.6rem;
    padding: 0.5rem 0.1rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_info .title {
    font-size: 0.48rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content .item_info .desc {
    font-size: 0.4rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_one {
    left: 0.4rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_two {
    right: 0rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_three {
    left: 0.4rem;
    top: 3.2rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_four {
    right: 0rem;
    top: 3.2rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_five {
    left: 0.4rem;
    top: 6.4rem;
    height: 1rem;
  }
  #solution .item_wrap .item_content .tab_toggleContent .item .sol_item_content .content_six {
    right: 0rem;
    top: 6.4rem;
    height: 1rem;
  }
  #solution .item_wrap .item_content .solution_center {
    width: 6.2rem;
    height: 6.2rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 5.5rem;
  }
  #solution .item_wrap .item_content .solution_center img {
    position: absolute;
  }
  #solution .item_wrap .item_content .solution_center .cicle {
    width: 6.2rem;
    z-index: 1;
    left: 0px;
    animation: rollRodate infinite 5s linear;
    animation-fill-mode: forwards;
    animation-delay: -14.5s;
  }
  #solution .item_wrap .item_content .solution_center .person {
    width: 5rem;
    z-index: 2;
    left: 1rem;
  }
  #advantage {
    height: 43rem!important;
    min-height: 1020px;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item {
    margin-top: 0.5rem;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .line {
    margin: 0.7rem auto 0.5rem;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 {
    flex-direction: column;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 .adv_l {
    width: auto;
    height: auto;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 .adv_l img {
    width: auto;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 .adv_r {
    width: auto;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 .adv_r .adv_r_content {
    padding-left: 0.2rem;
    height: auto;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 .adv_r .adv_r_content .adv_titile {
    font-size: 0.68rem;
    margin-top: 0.9rem;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 .adv_r .adv_r_content .adv_desc {
    font-size: 12px;
    margin: 0.5rem 0 0.4rem 0;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item0 .adv_r .adv_r_content .adv_desc_b {
    font-size: 0.46rem;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 {
    flex-direction: column-reverse;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 .adv_l {
    width: auto;
    height: auto;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 .adv_l .adv_l_content {
    padding-left: 0.2rem;
    padding-right: 0;
    height: auto;
    background-image: linear-gradient(to right, rgba(44, 183, 255, 0.2), rgba(255, 255, 255, 0.2));
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 .adv_l .adv_l_content .adv_titile {
    font-size: 0.68rem;
    margin-top: 0.9rem;
    text-align: left;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 .adv_l .adv_l_content .adv_desc {
    font-size: 12px;
    margin: 0.5rem 0 0.4rem 0;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 .adv_l .adv_l_content .adv_desc_b {
    font-size: 0.46rem;
    text-align: left;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 .adv_r {
    width: auto;
    height: auto;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .adv_item1 .adv_r img {
    width: auto;
  }
  #advantage .item_wrap {
    background: none;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content ul li p.item_li_title {
    font-size: 0.68rem;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content .item_button a {
    font-size: 12px;
  }
  #advantage .item_wrap .item_content {
    width: 100%;
  }
  #advantage .item_wrap .item_content .tab_toggle {
    width: 93%;
    height: 1.2rem;
    line-height: 1.2rem;
    margin: 0 auto;
  }
  #advantage .item_wrap .item_content .tab_toggle .item_button {
    height: 1.2rem;
    line-height: 1.2rem;
    font-size: 0.6rem;
    margin-right: -0.13rem;
  }
  #advantage .item_wrap .item_content .tab_toggle .item_button .web {
    width: 0.64rem;
    height: 0.56rem;
    background-size: 100% 100%;
  }
  #advantage .item_wrap .item_content .tab_toggle .item_button .media {
    width: 0.62rem;
    height: 0.58rem;
    background-size: 100% 100%;
  }
  #advantage .item_wrap .item_content .tab_toggle .item_button .cloud {
    width: 0.64rem;
    height: 0.6rem;
    background-size: 100% 100%;
  }
  #advantage .item_wrap .item_content .tab_toggle .item_button .net {
    width: 0.6rem;
    height: 0.62rem;
    background-size: 100% 100%;
  }
  #advantage .item_wrap .item_content .perform_cur {
    height: 32rem!important;
    margin: 0 auto;
    margin-top: 0.5rem;
    width: 93%;
  }
  #advantage .item_wrap .item_content .perform_cur {
    height: 32rem!important;
  }
  #advantage .item_wrap .item_content .perform_cur {
    clear: both;
    height: 32rem!important;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content {
    width: 100%;
    margin-top: 0.5rem;
    margin-left: 0;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content ul li {
    width: 100%;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content ul li img {
    width: 3rem;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content .item_title {
    font-size: 0.68rem;
    font-weight: bold;
    margin: 0;
    text-align: center;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content .web_small_title {
    font-size: 0.38rem;
    font-weight: bold;
    margin: 0;
    text-align: center;
    margin-bottom: 1.2rem !important;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content .item_title:last-of-type {
    margin-bottom: 0;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content .item_dec {
    margin-top: 0.5rem;
    padding: 0 0.9rem;
    font-size: 0.28rem;
    line-height: 0.72rem;
    margin-bottom: 0.4rem;
  }
  #advantage .item_wrap .item_content .perform_cur .left_content .item_button {
    background-color: #49a7ff;
    width: 4.2rem;
    height: 1.5rem;
    border-radius: 0.2rem;
    border-width: 2px;
    font-size: 0.4rem;
    line-height: 1.5rem;
    font-weight: bold;
    margin: 0 auto;
    padding: 0;
    display: block;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .item_img_container {
    height: 7rem;
  }
  #advantage .item_wrap .item_content .perform_cur .web_item .item_img_container img {
    height: 7rem;
  }
  #advantage .item_wrap .item_content .perform_cur .media_item .item_img_container {
    height: 6.5rem;
  }
  #advantage .item_wrap .item_content .perform_cur .media_item .item_img_container img {
    height: 6.5rem;
  }
  #advantage .item_wrap .item_content .perform_cur .cloud_item .item_img_container {
    height: 5rem;
  }
  #advantage .item_wrap .item_content .perform_cur .cloud_item .item_img_container img {
    height: 5rem;
  }
  #advantage .item_wrap .item_content .perform_cur .owl-dots {
    display: none;
  }
  #advantage .item_wrap .item_content .mobbile-show {
    display: block;
  }
  #advantage .item_wrap .item_content .item_img_container {
    height: 7rem;
  }
  #advantage .item_wrap .item_content .item_img_container img {
    width: inherit;
    height: 7rem;
    margin: 0 auto;
  }
  #advantage .item_wrap .item_content .pc-show {
    display: none;
  }
  #superior {
    height: 22rem;
    width: 100%;
  }
  #superior .item_wrap .item_content {
    width: 100%;
  }
  #superior .item_wrap .item_content .super_titile {
    font-size: 0.68rem;
    margin-bottom: 0.68rem;
    margin-top: 0.9rem;
    padding-top: 20px;
  }
  #superior .item_wrap .item_content .super_content {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
  }
  #superior .item_wrap .item_content .super_content .super_item {
    width: 30%;
    background-size: 100% 100%;
    height: 9.2rem;
    padding: 0.8rem 0.8rem 0px 0.8rem;
  }
  #superior .item_wrap .item_content .super_content .super_item .img_container {
    width: 100%;
    height: initial;
  }
  #superior .item_wrap .item_content .super_content .super_item .img_container .super_img {
    height: 2.2rem;
  }
  #superior .item_wrap .item_content .super_content .super_item .super_desc {
    font-size: 0.6rem;
    line-height: 0.8rem;
  }
  #performance1 {
    height: auto;
  }
  #performance1 .item_wrap .item_content {
    width: 100%;
    height: auto;
  }
  #performance1 .item_wrap .item_content .perform_cur {
    height: auto;
  }
  #performance1 .item_wrap .item_content .performance1_title {
    font-size: 0.72rem;
    margin-top: 0.6rem;
    margin-bottom: 0.5rem;
  }
  #performance1 .item_wrap .item_content .tab_toggle {
    justify-content: space-around;
    height: 2rem;
  }
  #performance1 .item_wrap .item_content .tab_toggle .item_button {
    width: 24%;
    height: 1.5rem;
    line-height: 1.5rem;
    border-radius: 0.7rem;
    margin-right: 0;
    font-size: 0.6rem;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer {
    height: 33rem;
    min-height: 777px;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .item_wrap_container {
    width: 100%;
    padding: 0.34rem;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap {
    padding: 4px;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .mobbile-show {
    display: flex;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .pc-show {
    display: none;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .web_item_content .img_wrap {
    height: 4rem;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item1_wrap .web_item_content .brand_ename {
    font-size: 0.48rem;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap {
    padding: 4px;
    flex-wrap: wrap;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content {
    width: 48%;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content .img_wrap {
    font-size: 0.48rem;
    height: 5rem;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content .brand_ename {
    font-size: 0.6rem;
  }
  #performance1 .item_wrap .item_content .perform_cur .owl-stage-outer .item .web_item2_wrap .web_item_content .brand_desc {
    font-size: 12px;
  }
  #visualization {
    height: 12.4rem !important;
  }
  #visualization .item_wrap .item_content {
    width: 100%;
    height: 8.4rem;
  }
  #visualization .item_wrap .item_content .pc-show {
    display: block!important;
  }
  #visualization .item_wrap .item_content .mobbile-show {
    display: block;
  }
  #visualization .item_wrap .item_content .item_top {
    height: 8.4rem;
  }
  #visualization .item_wrap .item_content .item_top .vis_title {
    font-size: 0.72rem;
    margin-top: 1.2rem;
  }
  #visualization .item_wrap .item_content .item_top .vis_desc {
    font-size: 12px;
  }
  #visualization .item_wrap .item_content .item_top .play_button {
    display: block;
    margin: 1rem auto 0;
    width: 2rem;
    display: none;
  }
  #visualization .item_wrap .item_content .video {
    height: 8.4rem;
    position: absolute;
    top: 3rem;
    left: 0;
    z-index: 2;
    margin-left: 0px;
  }
  #aboutUs {
    height: 13rem;
  }
  #aboutUs .item_wrap {
    background: none;
    background-color: #fff;
  }
  #aboutUs .item_wrap .left_cricle,
  #aboutUs .item_wrap .right_cricle {
    display: none;
  }
  #aboutUs .item_wrap .item_content {
    width: 100%;
    height: 12rem;
  }
  #aboutUs .item_wrap .item_content .about_title {
    font-size: 0.72rem;
  }
  #aboutUs .item_wrap .item_content .about_items {
    width: 93%;
    margin-top: 0.8rem;
    display: flex;
    height: auto;
  }
  #aboutUs .item_wrap .item_content .about_items .about_item {
    position: static;
  }
  #aboutUs .item_wrap .item_content .about_items .about_desc {
    font-size: 0.4rem;
  }
  #aboutUs .item_wrap .item_content .about_items .about_item {
    animation: none;
    opacity: 1;
    width: 25%;
  }
  #aboutUs .item_wrap .item_content .about_items .about_item img {
    padding: 10px;
  }
  #aboutUs .item_wrap .item_content .about_info {
    font-size: 0.6rem;
    margin-top: 0.4rem;
  }
  #aboutUs .item_wrap .item_content .about_button {
    display: block;
    margin: 0.4rem auto 0;
    width: 5.66rem;
    height: 1.6rem;
    line-height: 1.56rem;
    font-size: 0.4rem;
    color: #fff;
    padding-left: 1.32rem;
    background-size: 100% 100%;
  }
  .topright .fxright ul li {
    width: 1.6rem;
    height: 1.6rem;
  }
}
@media screen and (max-width: 1024px) {
  .webWidth1,
  .webWidth2 {
    width: auto;
    margin: 0 5%;
  }
}
@media screen and (max-width: 768px) {
  .foot_li {
    width: 25%;
  }
  .foot_li_last {
    width: 100%;
    padding-top: 20px;
  }
  .foot_info {
    padding-right: 0;
  }
  .QR {
    margin: 0 auto;
  }
}
@media screen and (max-width: 414px) {
  .webWidth1,
  .webWidth2 {
    margin: 0 2%;
  }
  .footIn {
    padding: 20px 0 40px;
  }
  .foot_li {
    width: 50%;
    padding: 20px 0;
    text-align: center;
    height: 201px;
  }
  .foot_li_last {
    width: 100%;
    padding-bottom: 0;
  }
  .foot_info {
    padding-right: 0;
  }
  .foot_infoTit {
    margin-bottom: 10px;
  }
  .QR {
    margin: 0 auto;
  }
  .foot_infoTit {
    margin-bottom: 10px;
  }
  .foot_infoTit_txt {
    font-size: 12px;
  }
  .foot_infoTit_bar {
    margin-top: 4px;
  }
  .foot_info_link {
    line-height: 22px;
    font-size: 12px;
  }
  .copyright_txt {
    padding: 15px 0;
  }
}
